Manifest-Version: 1.0
Bnd-LastModified: 1754080273458
Bundle-ManifestVersion: 2
Bundle-Name: Liferay Commerce Warehouse Web
Bundle-SymbolicName: com.liferay.commerce.warehouse.web
Bundle-Vendor: Liferay, Inc.
Bundle-Version: 4.0.51.hotfix-6834-7413
Created-By: 1.8.0_381 (Oracle Corporation)
Import-Package: com.liferay.application.list;version="7.0",com.liferay
 .commerce.country;version="1.0",com.liferay.commerce.exception;versio
 n="6.4",com.liferay.commerce.frontend.model;version="10.0",com.lifera
 y.commerce.inventory.exception;version="2.2",com.liferay.commerce.inv
 entory.model;version="10.0",com.liferay.commerce.inventory.service;ve
 rsion="17.0",com.liferay.commerce.model;version="17.1",com.liferay.co
 mmerce.product.display.context.helper;version="1.0",com.liferay.comme
 rce.product.model;version="22.1",com.liferay.commerce.product.service
 ;version="38.2",com.liferay.expando.kernel.model;version="6.0",com.li
 feray.frontend.data.set.filter;version="7.0",com.liferay.frontend.dat
 a.set.model;version="2.1",com.liferay.frontend.data.set.view;version=
 "3.1",com.liferay.frontend.data.set.view.table;version="9.0",com.life
 ray.frontend.taglib.clay.servlet.taglib.util;version="4.6",com.lifera
 y.frontend.taglib.servlet.taglib;version="8.3",com.liferay.frontend.t
 aglib.servlet.taglib.util;version="2.0",com.liferay.petra.function;ve
 rsion="1.5",com.liferay.petra.string;version="1.7",com.liferay.portal
 .kernel.annotation;version="7.0",com.liferay.portal.kernel.bean;versi
 on="10.1",com.liferay.portal.kernel.dao.search;version="9.0",com.life
 ray.portal.kernel.exception;version="13.3",com.liferay.portal.kernel.
 language;version="11.0",com.liferay.portal.kernel.log;version="8.0",c
 om.liferay.portal.kernel.model;version="30.4",com.liferay.portal.kern
 el.portlet;version="26.0",com.liferay.portal.kernel.portlet.bridges.m
 vc;version="6.1",com.liferay.portal.kernel.portlet.url.builder;versio
 n="2.0",com.liferay.portal.kernel.resource.bundle;version="1.0",com.l
 iferay.portal.kernel.search;version="20.2",com.liferay.portal.kernel.
 security.auth;version="6.1",com.liferay.portal.kernel.security.permis
 sion;version="7.0",com.liferay.portal.kernel.security.permission.reso
 urce;version="2.3",com.liferay.portal.kernel.service;version="25.1",c
 om.liferay.portal.kernel.servlet;version="12.1",com.liferay.portal.ke
 rnel.theme;version="10.5",com.liferay.portal.kernel.transaction;versi
 on="8.1",com.liferay.portal.kernel.upload;version="10.1",com.liferay.
 portal.kernel.util;version="63.0",javax.portlet,javax.portlet.annotat
 ions,javax.servlet,javax.servlet.http
Javac-Debug: on
Javac-Deprecation: off
Javac-Encoding: UTF-8
Liferay-Releng-App-Title: Liferay Commerce
Liferay-Releng-Bundle: true
Liferay-Releng-Category: Productivity
Liferay-Releng-Deprecated: false
Liferay-Releng-Fix-Delivery-Method: core
Liferay-Releng-Labs: false
Liferay-Releng-Marketplace: true
Liferay-Releng-Portal-Required: true
Liferay-Releng-Public: false
Liferay-Releng-Restart-Required: true
Liferay-Releng-Suite: commerce
Liferay-Releng-Suite-Description: This suite is available in the Lifer
 ay bundle.
Liferay-Releng-Suite-Title: Liferay Commerce
Liferay-Releng-Support-Url: http://www.liferay.com
Liferay-Releng-Supported: true
Private-Package: com.liferay.commerce.warehouse.web.internal.applicati
 on.list,com.liferay.commerce.warehouse.web.internal.constants,com.lif
 eray.commerce.warehouse.web.internal.custom.attributes,com.liferay.co
 mmerce.warehouse.web.internal.display.context,com.liferay.commerce.wa
 rehouse.web.internal.frontend.data.set.filter,com.liferay.commerce.wa
 rehouse.web.internal.frontend.data.set.view.table,com.liferay.commerc
 e.warehouse.web.internal.frontend.taglib.servlet.taglib,com.liferay.c
 ommerce.warehouse.web.internal.portlet,com.liferay.commerce.warehouse
 .web.internal.portlet.action,resource-actions
Provide-Capability: osgi.webresource;osgi.webresource="@liferay/commer
 ce-warehouse-web";version:Version="4.0.51.hotfix-6834-7413",osgi.serv
 ice;objectClass:List<String>="com.liferay.application.list.PanelApp";
 uses:="com.liferay.application.list",osgi.service;objectClass:List<St
 ring>="com.liferay.expando.kernel.model.CustomAttributesDisplay";uses
 :="com.liferay.expando.kernel.model",osgi.service;objectClass:List<St
 ring>="com.liferay.frontend.data.set.filter.FDSFilter";uses:="com.lif
 eray.frontend.data.set.filter",osgi.service;objectClass:List<String>=
 "com.liferay.frontend.data.set.view.FDSView";uses:="com.liferay.front
 end.data.set.view",osgi.service;objectClass:List<String>="com.liferay
 .frontend.taglib.servlet.taglib.ScreenNavigationCategory";uses:="com.
 liferay.frontend.taglib.servlet.taglib",osgi.service;objectClass:List
 <String>="com.liferay.frontend.taglib.servlet.taglib.ScreenNavigation
 Entry";uses:="com.liferay.frontend.taglib.servlet.taglib",osgi.servic
 e;objectClass:List<String>="com.liferay.portal.kernel.portlet.Portlet
 Provider";uses:="com.liferay.portal.kernel.portlet",osgi.service;obje
 ctClass:List<String>="com.liferay.portal.kernel.portlet.bridges.mvc.M
 VCActionCommand";uses:="com.liferay.portal.kernel.portlet.bridges.mvc
 ",osgi.service;objectClass:List<String>="com.liferay.portal.kernel.po
 rtlet.bridges.mvc.MVCRenderCommand";uses:="com.liferay.portal.kernel.
 portlet.bridges.mvc",osgi.service;objectClass:List<String>="javax.por
 tlet.Portlet";uses:="javax.portlet"
Require-Capability: osgi.extender;filter:="(&(osgi.extender=jsp.taglib
 )(uri=http://java.sun.com/portlet_2_0))",osgi.extender;filter:="(&(os
 gi.extender=jsp.taglib)(uri=http://liferay.com/tld/aui))",osgi.extend
 er;filter:="(&(osgi.extender=jsp.taglib)(uri=http://liferay.com/tld/c
 lay))",osgi.extender;filter:="(&(osgi.extender=jsp.taglib)(uri=http:/
 /liferay.com/tld/commerce-ui))",osgi.extender;filter:="(&(osgi.extend
 er=jsp.taglib)(uri=http://liferay.com/tld/frontend))",osgi.extender;f
 ilter:="(&(osgi.extender=jsp.taglib)(uri=http://liferay.com/tld/front
 end-data-set))",osgi.extender;filter:="(&(osgi.extender=jsp.taglib)(u
 ri=http://liferay.com/tld/portlet))",osgi.extender;filter:="(&(osgi.e
 xtender=jsp.taglib)(uri=http://liferay.com/tld/theme))",osgi.extender
 ;filter:="(&(osgi.extender=jsp.taglib)(uri=http://liferay.com/tld/ui)
 )",osgi.extender;filter:="(&(osgi.extender=jsp.taglib)(uri=http://lif
 eray.com/tld/util))",osgi.service;filter:="(objectClass=com.liferay.c
 ommerce.country.CommerceCountryManager)";effective:=active,osgi.servi
 ce;filter:="(objectClass=com.liferay.commerce.inventory.service.Comme
 rceInventoryWarehouseItemService)";effective:=active,osgi.service;fil
 ter:="(objectClass=com.liferay.commerce.inventory.service.CommerceInv
 entoryWarehouseRelService)";effective:=active,osgi.service;filter:="(
 objectClass=com.liferay.commerce.inventory.service.CommerceInventoryW
 arehouseService)";effective:=active,osgi.service;filter:="(objectClas
 s=com.liferay.commerce.model.CommerceGeocoder)";effective:=active,osg
 i.service;filter:="(objectClass=com.liferay.commerce.product.service.
 CPInstanceService)";effective:=active,osgi.service;filter:="(objectCl
 ass=com.liferay.commerce.product.service.CommerceChannelRelService)";
 effective:=active,osgi.service;filter:="(objectClass=com.liferay.comm
 erce.product.service.CommerceChannelService)";effective:=active,osgi.
 service;filter:="(objectClass=com.liferay.frontend.data.set.view.tabl
 e.FDSTableSchemaBuilderFactory)";effective:=active,osgi.service;filte
 r:="(objectClass=com.liferay.frontend.taglib.servlet.taglib.util.JSPR
 enderer)";effective:=active,osgi.service;filter:="(objectClass=com.li
 feray.portal.kernel.language.Language)";effective:=active,osgi.servic
 e;filter:="(objectClass=com.liferay.portal.kernel.model.Portlet)";eff
 ective:=active,osgi.service;filter:="(objectClass=com.liferay.portal.
 kernel.security.permission.resource.ModelResourcePermission)";effecti
 ve:=active,osgi.service;filter:="(objectClass=com.liferay.portal.kern
 el.service.CountryLocalService)";effective:=active,osgi.service;filte
 r:="(objectClass=com.liferay.portal.kernel.service.CountryService)";e
 ffective:=active,osgi.service;filter:="(objectClass=com.liferay.porta
 l.kernel.service.RegionLocalService)";effective:=active,osgi.service;
 filter:="(objectClass=com.liferay.portal.kernel.service.RegionService
 )";effective:=active,osgi.service;filter:="(objectClass=com.liferay.p
 ortal.kernel.util.Localization)";effective:=active,osgi.service;filte
 r:="(objectClass=com.liferay.portal.kernel.util.Portal)";effective:=a
 ctive,osgi.service;filter:="(objectClass=javax.servlet.ServletContext
 )";effective:=active,osgi.extender;filter:="(&(osgi.extender=osgi.com
 ponent)(version>=1.4.0)(!(version>=2.0.0)))",osgi.contract;osgi.contr
 act=JavaPortlet;filter:="(&(osgi.contract=JavaPortlet)(version=3.0.0)
 )",osgi.contract;osgi.contract=JavaServlet;filter:="(&(osgi.contract=
 JavaServlet)(version=3.1.0))",osgi.ee;filter:="(&(osgi.ee=JavaSE)(ver
 sion=1.8))"
Service-Component: OSGI-INF/com.liferay.commerce.warehouse.web.interna
 l.application.list.CommerceInventoryWarehousePanelApp.xml,OSGI-INF/co
 m.liferay.commerce.warehouse.web.internal.custom.attributes.CommerceI
 nventoryWarehouseCustomAttributesDisplay.xml,OSGI-INF/com.liferay.com
 merce.warehouse.web.internal.frontend.data.set.filter.CommerceInvento
 ryWarehouseChannelSelectionFDSFilter.xml,OSGI-INF/com.liferay.commerc
 e.warehouse.web.internal.frontend.data.set.view.table.CommerceInvento
 ryWarehouseChannelTableFDSView.xml,OSGI-INF/com.liferay.commerce.ware
 house.web.internal.frontend.data.set.view.table.CommerceInventoryWare
 houseTableFDSView.xml,OSGI-INF/com.liferay.commerce.warehouse.web.int
 ernal.frontend.taglib.servlet.taglib.CPInstanceWarehouseItemsScreenNa
 vigationCategory.xml,OSGI-INF/com.liferay.commerce.warehouse.web.inte
 rnal.frontend.taglib.servlet.taglib.CPInstanceWarehouseItemsScreenNav
 igationEntry.xml,OSGI-INF/com.liferay.commerce.warehouse.web.internal
 .frontend.taglib.servlet.taglib.CommerceInventoryWarehouseDetailsScre
 enNavigationCategory.xml,OSGI-INF/com.liferay.commerce.warehouse.web.
 internal.frontend.taglib.servlet.taglib.CommerceInventoryWarehouseDet
 ailsScreenNavigationEntry.xml,OSGI-INF/com.liferay.commerce.warehouse
 .web.internal.frontend.taglib.servlet.taglib.CommerceInventoryWarehou
 seQualifiersScreenNavigationCategory.xml,OSGI-INF/com.liferay.commerc
 e.warehouse.web.internal.frontend.taglib.servlet.taglib.CommerceInven
 toryWarehouseQualifiersScreenNavigationEntry.xml,OSGI-INF/com.liferay
 .commerce.warehouse.web.internal.portlet.CommerceInventoryWarehousePo
 rtlet.xml,OSGI-INF/com.liferay.commerce.warehouse.web.internal.portle
 t.CommerceInventoryWarehousePortletProvider.xml,OSGI-INF/com.liferay.
 commerce.warehouse.web.internal.portlet.action.AddCommerceInventoryWa
 rehouseMVCRenderCommand.xml,OSGI-INF/com.liferay.commerce.warehouse.w
 eb.internal.portlet.action.EditCommerceInventoryWarehouseExternalRefe
 renceCodeMVCActionCommand.xml,OSGI-INF/com.liferay.commerce.warehouse
 .web.internal.portlet.action.EditCommerceInventoryWarehouseExternalRe
 ferenceCodeMVCRenderCommand.xml,OSGI-INF/com.liferay.commerce.warehou
 se.web.internal.portlet.action.EditCommerceInventoryWarehouseItemMVCA
 ctionCommand.xml,OSGI-INF/com.liferay.commerce.warehouse.web.internal
 .portlet.action.EditCommerceInventoryWarehouseMVCActionCommand.xml,OS
 GI-INF/com.liferay.commerce.warehouse.web.internal.portlet.action.Edi
 tCommerceInventoryWarehouseMVCRenderCommand.xml,OSGI-INF/com.liferay.
 commerce.warehouse.web.internal.portlet.action.EditCommerceInventoryW
 arehouseQualifiersMVCActionCommand.xml
Tool: Bnd-5.3.0.202102221516
Web-ContextPath: /commerce-warehouse-web

